/* General styles for all menus */
.cbp-spmenu {
	background: #081d3c;
	position: fixed;
	width:14.0625%;
	padding-top:61px;
	z-index:9999;
}
.cbp-spmenu ul {
	width:138px;
	padding:0 !important;
	margin:0 auto !important;
	float:none;
}
.cbp-spmenu ul li {
	display:block;
	float:none;
	border-bottom:1px solid #767481;
}
.cbp-spmenu ul li:first-child {
	border-top:1px solid #767481;	
}

.cbp-spmenu ul li:last-child {
	border-bottom:none;
}
.cbp-spmenu ul:first-child li:first-child {
	border-top:none;
}
.cbp-spmenu a {
	display: block;
	color: #d4d2dc;
	font-size:17px;
	font-family: 'almonidlaaalightwebfont';
	min-height:25px;
	padding:13px 24px 6px 0;
}
.cbp-spmenu a:hover,
.cbp-spmenu a:active {
	font-size:17px;
    font-family: 'almonidlaaaregularwebfont';
}
.cbp-spmenu a:hover{
	color:#0676d2;
}

.cbp-spmenu ul .current_page_item a {
	font-size:17px;
    font-family: 'almonidlaaaregularwebfont';
}
/* Orientation-dependent styles for the content of the menu */
.cbp-spmenu-vertical {
	width:14.0625%;
	height: 100%;
	top: 0;
	z-index: 9999;
}
.cbp-spmenu-horizontal {
	width:14.0625%;
	height: 150px;
	left: 0;
	z-index: 9999;
	overflow: hidden;
}

/* Vertical menu that slides from the left or right */
.cbp-spmenu-left {
	left: -14.0625%;
}
.cbp-spmenu-right {
	right: -14.0625%;
}
.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
}
.cbp-spmenu-right.cbp-spmenu-open {
	right: 0px;
}

/* Horizontal menu that slides from the top or bottom */
.cbp-spmenu-top {
	top: -150px;
}
.cbp-spmenu-bottom {
	bottom: -150px;
}
.cbp-spmenu-top.cbp-spmenu-open {
	top: 0px;
}
.cbp-spmenu-bottom.cbp-spmenu-open {
	bottom: 0px;
}

/* Push classes applied to the body */
.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}
.cbp-spmenu-push-toright {
	left: 14.0625%;
}
.cbp-spmenu-push-toleft {
	left: -14.0625%;
}

/* Transitions */
.cbp-spmenu,
.cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}


@media screen and (max-width: 1200px) {
.cbp-spmenu-right {
	right: -20%;
}
.cbp-spmenu-vertical,
.cbp-spmenu {
    width: 20%;
}
}